<!--
/* DOM */
    body {margin:0px;padding:0px;border:0px;outline:0px;}
    a:link,:visited,:hover,:active{color:#3758B3;}
/* BROWSER */
    [id*=brow] {position:absolute;top:261px;left:288px;width:810px;height:18px;font-family:sans-serif;font-size:12px;font-weight:bold;background-color:#FFDD66;text-align:center;padding-top:5px;color:#333333;}
/* TEXT */
    @font-face {font-family:'SST';src:url('../ServiceAssets/fonts/SST-Roman.ttf') format('truetype');}
    @font-face {font-family:'SST-Bold';src:url('../ServiceAssets/fonts/SST-Bold.ttf') format('truetype');}
    .ttl0 {font-family:Georgia;font-style:italic;font-size:27px;color:#FFFFFF;}
    .ttl1 {font-family:SST-Bold,sans-serif;font-size:39px;color:#FFFFFF;}
    .txt1 {font-family:SST,sans-serif;font-size:20px;line-height:39px;color:#333333;}
    .txt2 {font-family:SST,sans-serif;font-size:20px;line-height:27px;color:#333333;}
    .txt3 {font-family:SST,sans-serif;font-size:14px;line-height:18px;color:#333333;}
    .txt4 {font-family:SST,sans-serif;font-size:20px;color:#333333;}
    .txt5 {font-family:SST,sans-serif;font-size:20px;line-height:30px;color:#333333;}
    .bol1 {font-family:SST-Bold,sans-serif;font-size:20px;line-height:39px;color:#333333;}
    .bol2 {font-family:SST-Bold,sans-serif;font-size:20px;line-height:27px;color:#333333;}
    .bol3 {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#333333;}
    .bol4 {font-family:SST-Bold,sans-serif;font-size:20px;line-height:39px;color:#333333;}
    .blu1 {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#3758B3;}
    .blu2 {font-family:SST-Bold,sans-serif;font-size:20px;line-height:18px;color:#3758B3;}
    .blu3 {font-family:SST-Bold,sans-serif;font-size:48px;line-height:36px;letter-spacing:1px;color:#3758B3;}
    .bluU {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#3758B3;text-decoration:underline;}
    .red1 {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#DD0000;}
    .redU {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#DD0000;text-decoration:underline;}
    .grn1 {font-family:SST-Bold,sans-serif;font-size:14px;line-height:18px;color:#009955;}
    .wht1 {font-family:SST-Bold,sans-serif;font-size:20px;color:#FFFFFF;}
    .undr {text-decoration:underline;font-weight:normal;}
/* WRAPPER */
    [id*=wrapper] {margin:0px;padding-top:91px;}
/* NAVIGATION */
    [id*=navi] {width:1280px;height:99px;vertical-align:top;background-image:url('../ServiceAssets/img/sony_nav.png');background-repeat:no-repeat;border:0px;}
/* SOCIAL */
    [id*=soci] {width:35px;height:290px;position:absolute;right:0px;top:360px;z-index:2;background-image:url('../ServiceAssets/img/social.png');background-repeat:no-repeat;border:0px;}
/* SHAPES */
    /*[id*=shpL] {position:absolute;left:-41px;top:198px;background-image:url('../ServiceAssets/img/shapes_L.png');}
    [id*=shpR] {position:absolute;right:-41px;top:95px;background-image:url('../ServiceAssets/img/shapes_R.png');}
    .shps {width:160px;height:222px;z-index:2;background-repeat:no-repeat;border:0px;}*/
/* BACKGROUND */
    [id*=bkgd] {width:1280px;height:260px;background-image:url('../ServiceAssets/img/blue_back.png');background-repeat:no-repeat;vertical-align:top;}
/* TITLES */
    [id*=ttls] {width:450px;height:162px;padding-left:171px;display:table-cell;vertical-align:middle;}
/* LANGUAGE */
    [id*=lang] {width:450px;height:45px;float:left;margin-left:180px;margin-top:54px;display:table-cell;vertical-align:middle;}
    .laON {float:left;color:#333333!important;}
    .loff {float:left;color:#999999!important;}
    .lbar {float:left;width:30px;text-align:center;color:#999999;}
/* STEPS */
    [id*=stps] {width:398px;height:52px;z-index:2;position:absolute;left:699px;top:333px;border:1px solid #999999;}
    .step {float:left;width:79px;height:26px;margin-top:7px;text-align:center;}
    .next {float:left;width:79px;height:26px;margin-top:7px;text-align:center;color:#999999;}
    [id*=linB] {clear:both;height:3px;z-index:2;margin-left:45px;position:relative;top:0px;background-color:#3758B3;}
    [id*=linG] {clear:both;width:306px;height:3px;margin-left:45px;position:relative;top:-3px;background-color:#999999;}
    .circ {float:left;width:12px;height:12px;z-index:2;position:relative;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background-color:#3758B3;}
    [id*=cir1] {left:36px;top:-10px;}
    [id*=cir2] {left:102px;top:-10px;}
    [id*=cir3] {left:168px;top:-10px;}
    [id*=cir4] {left:234px;top:-10px;}
    [id*=cir5] {left:300px;top:-10px;}
/* OVERLAYS */
    .over {z-index:2;padding:9px 18px;border-radius:18px;-moz-box-shadow:3px 3px 9px 0px #999999;-webkit-box-shadow:3px 3px 9px 0px #999999;box-shadow:3px 3px 9px 0px #999999;background-color:#EEEEEE;border:1px solid #999999;width:392px;}
    .myCustomMessage, .message {background:none!important;border:none!important;}
    [id*=ovr1] {position:absolute;left:180px;top:567px;z-index:3;}
    [id*=ovr2] {position:absolute;left:684px;top:500px;z-index:3;}
/* REQUIRED */
    .rqts {width:423px;height:25px;z-index:-1;position:absolute;left:171px;border-radius:14px;border:2px solid #DD0000;}
    [id*=rq00] {width:423px;height:25px;z-index:-1;position:absolute;left:180px;top:388px;}
    [id*=rq01] {top:407px;}
    [id*=rq02] {top:434px;}
    [id*=rq03] {top:461px;}
    [id*=rq04] {top:488px;}
    [id*=rq05] {top:542px;}
    [id*=rq06] {top:596px;}
    [id*=rq07] {top:623px;}
    [id*=rq08] {top:650px;}
    [id*=rq0C] {top:677px;}
    [id*=rq09] {top:732px;}
    [id*=rq10] {top:786px;}
    [id*=rq11] {top:418px;}
    [id*=rq12] {top:472px;}
    [id*=rq13] {top:499px;}
    [id*=rq14] {top:526px;}
    [id*=rq15] {top:553px;}
/* BOXES */
    [id*=boxB] {background-color:#C5DFFF;}
    [id*=boxY] {margin-top:21px;background-color:#FFDD66;}
    [id*=boxG] {margin-top:21px;background-color:#BBFFBB;}
    .boxs {width:364px;height:97px;margin-top:21px;margin-bottom:18px;padding-left:36px;padding-top:14px;}
    .boxx {width:414px;margin-top:50px;padding-left:36px;padding-top:14px;padding-right:27px;padding-bottom:18px;}
/* WARNING */
    [id*=warn] {width:59px;height:48px;z-index:2;position:absolute;background-image:url('../ServiceAssets/img/warn.png');background-repeat:no-repeat;border:0px;}
    .war2 {left:153px;top:575px;}
    .war3 {left:671px;top:455px;}
    .war4 {left:671px;top:575px;}
/* COLUMNS */
    [id*=cols] {clear:both;float:left;width:1080px;height:446px;margin-top:0px;margin-left:180px;vertical-align:top;}
    [id*=lcol] {float:left;width:459px;height:441px;vertical-align:top;}
    [id*=dvdr] {float:left;width:1px;height:363px;margin-top:52px;vertical-align:top;background-color:#999999;}
    [id*=rcol] {float:left;width:459px;height:441px;margin-left:59px;vertical-align:top;}
/* INFO */
    [id*=cinf] {height:195px;line-height:25px;}
    [id*=pinf] {float:left;width:189px;}
    [id*=lbls] {float:left;width:81px;}
    [id*=lbl2] {float:left;width:176px;margin-top:-12px;}
    [id*=lbl3] {clear:both;float:left;width:135px;}
    [id*=flds] {float:left;width:230px;margin-top:-7px;}
    .flds {float:left;width:225px;height:14px;padding-bottom:2px;display:table-cell;vertical-align:middle;resize:none;overflow:auto;background-color:#FFFFFF;} /* FFDD66 */
/* QUESTION */
    .crQQ {width:24px;height:24px;z-index:2;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;text-align:center;background-color:#3758B3;}
    [id*=crQ1] {float:left;position:relative;top:9px;line-height:21px;}
    [id*=crQ2] {float:right;position:relative;top:4px;right:18px;line-height:21px;}
    [id*=crQ3] {float:left;position:relative;top:9px;left:9px;line-height:21px;}
/* MODEL */
    [id*=modl] {width:144px;height:144px;z-index:2;position:absolute;left:950px;top:412px;background-repeat:no-repeat;border:0px;}
    .PS23 {background-image:url('../ServiceAssets/img/mod/PS23.png');}
    .PS27 {background-image:url('../ServiceAssets/img/mod/PS27.png');}
    .PS29 {background-image:url('../ServiceAssets/img/mod/PS29.png');}
    .PS3F {background-image:url('../ServiceAssets/img/mod/PS3F.png');}
    .PS3S {background-image:url('../ServiceAssets/img/mod/PS3S.png');}
    .PS3M {background-image:url('../ServiceAssets/img/mod/PS3M.png');}
    .PS41 {background-image:url('../ServiceAssets/img/mod/PS41.png');}
    .PSP1 {background-image:url('../ServiceAssets/img/mod/PSP1.png');}
    .PSP2 {background-image:url('../ServiceAssets/img/mod/PSP2.png');}
    .PSP3 {background-image:url('../ServiceAssets/img/mod/PSP3.png');}
    .PSPG {background-image:url('../ServiceAssets/img/mod/PSPG.png');}
    .VITA {background-image:url('../ServiceAssets/img/mod/VITA.png');}
    .VITS {background-image:url('../ServiceAssets/img/mod/VITS.png');}
/* SERIAL */
    [id*=seri] {width:201px;height:20px;padding-bottom:7px;display:table-cell;vertical-align:middle;resize:none;overflow:auto;}
/* PURCHASED */
    [id*=prch] {float:left;width:144px;}
    [id*=prcd] {clear:both;float:left;width:171px;height:21px;padding-bottom:2px;display:table-cell;vertical-align:middle;resize:none;overflow:auto;background-color:#FFFFFF;} /* FFDD66 */
/* PICKLIST */
    [id*=pckL] {float:left;width:180px;}
    [id*=pcks] {float:left;width:180px;line-height:26px;}
/* DISC */
    [id*=stck] {width:201px;height:20px;padding-bottom:7px;display:table-cell;vertical-align:middle;resize:none;overflow:auto;}
/* UPGRADE */
    [id*=upYN] {float:left;margin-left:18px;}
/* FEE */
    [id*=PYMT] {width:450px;height:97px;margin-top:21px;margin-bottom:18px;}
    [id*=sfYN] {float:left;margin-left:18px;}
    [id*=sfee] {float:left;width:441px;}
    [id*=sfTT] {float:left;width:252px;}
/* FLOAT */
    .floL {float:left;}
    .cbFL {clear:both;float:left;}
/* CHECKBOX */
    .chck {display:table-cell;vertical-align:middle;margin-bottom:7px;}
/* FINISH */
    [id*=finM] {height:63px;display:table-cell;vertical-align:middle;}
/* BUTTONS */
    .bttn {width:144px;height:41px;z-index:2;float:left;position:absolute;top:723px;text-align:center;font-family:SST-Bold,sans-serif;font-style:bold;font-size:14px;color:#FFFFFF;border:0;}
    [id*=back] {left:699px;background-color:rgb(37,37,37);background-image:linear-gradient(#454545, #000000);}
    [id*=cont] {left:955px;background-color:rgb(53,106,199);background-image:linear-gradient(#3383E3, #3758B3);} /* dim = C9E0FF for both gradient values */
    [id*=cnfm] {left:955px;background-color:rgb(224,81,0);background-image:linear-gradient(#EE6600, #CC3300);} /* dim = FFCCAA */
    [id*=fnpy] {left:955px;background-color:rgb(0,153,85);background-image:linear-gradient(#009955, #005511);} /* dim = AAFFCC */
/* CYBERSOURCE */
    [id*=CYBR] {float:left;width:230px;margin-top:-12px;}
    [id*=ccrd] {width:270px;height:153px;margin-top:21px;margin-bottom:15px;background-color:#DDDDDD;}
    [id*=same] {margin-left:-3px;margin-top:-3px;padding-bottom:3px;}
-->